[viewBag]
==
<aside class="widget widget_shop widget_size {#ps-accordion#}">
	<div id="filter-panel-title" data-panel-id="{{obProperty.id}}" onclick="showPanel(this)" style="cursor: pointer">
        <h3 class="widget-title">
        		{{obProperty.filter_name}}
        		
        		{#
        		{% if this.param.catalog == 'outlet' or not obProperty.settings.tab == 'Categorie' %}
        			{{obProperty.filter_name}}
        		{% else %}
        			{{'Categorie'|_}}
        		{% endif %}
        		
        		{% if this.param.catalog == 'outlet' %}
        			{{obProperty.filter_name}}
        		{% elseif obProperty.settings.tab == 'Categorie' %}
        			{{'Categorie'|_}}
        		{% else %}
        			{{obProperty.filter_name}}
        		{% endif %}
        		#}
        	</h3>
        {#<p id="showhide" class="ps-accordion__header" style="float:right;position: relative; margin-top: -19%;">+</p>#}
        <i id="panel-arrow-{{obProperty.id}}" class="fa fa-angle-down filt-panel"></i>
    </div>
	{% if obProperty.slug == 'taglia-int' %} {# cambia ordinamento su taglia internazionale #} 
		<div id="panel-content-{{obProperty.id}}" class="mg-bt-10 custom-scrollbar" style="display: none">
	        {{ obProperty.code }}
	        {% for obPropertyValue in obProperty.property_value|sort((a, b) => a.getObject().property_order <=> b.getObject().property_order) %}
	            {#
	            <div class="ps-checkbox ps-checkbox--size">
	            #}
            	<ul class="ps-list--plus ps-accordion__content">
					<input
	                    type="checkbox"
	                    name="property_{{ obProperty.id }}"
	                    id="property_{{ obProperty.id }}_{{ obPropertyValue.id }}"
	                    {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
	                        checked="checked"
	                    {% endif %}
	                    value="{{ obPropertyValue.slug }}">
	                <label for="property_{{ obProperty.id }}_{{ obPropertyValue.id }}">{{ obPropertyValue.value }}</label>
	            </ul>
				{#
				</div>
				#}
	        {% endfor %}
        </div>
    {% elseif obProperty.filter_type == 'checkbox' %}
		<div id="panel-content-{{obProperty.id}}" class="mg-bt-10 custom-scrollbar" style="display: none">
	        {% for obPropertyValue in obProperty.property_value|sort((a, b) => a.value <=> b.value) %}
	            {#
	            <div class="ps-checkbox ps-checkbox--size">
	            #}

            	<ul class="ps-list--plus ps-accordion__content">
					<input
	                    type="checkbox"
	                    name="property_{{ obProperty.id }}"
	                    id="property_{{ obProperty.id }}_{{ obPropertyValue.id }}"
	                    {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
	                        checked="checked"
	                    {% endif %}
	                    value="{{ obPropertyValue.slug }}">
	                <label for="property_{{ obProperty.id }}_{{ obPropertyValue.id }}">{{ obPropertyValue.value }}</label>
	            </ul>
				{#
				</div>
				#}
	        {% endfor %}
        </div>
    {% elseif obProperty.filter_type == 'select' %}
		<div id="panel-content-{{obProperty.id}}" class="mg-bt-10 custom-scrollbar" style="display: none">
		    <ul class="ps-list--plus  ps-accordion__content">
		        <select id="select" name="property_{{ obProperty.id }}" class="form-control">
		            <option value="">Seleziona scelta</option>
		            {% for obPropertyValue in obProperty.property_value|sort((a, b) => a.property_order <=> b.property_order)|sort((a, b) => a.value <=> b.value) %}
		                <option
		                    {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
		                        selected="selected"
		                    {% endif %}
		                    value="{{ obPropertyValue.slug }}">
		                    {{ obPropertyValue.value }}
		                </option>
		            {% endfor %}
		        </select>
		    </ul>
		</div>
    {% endif %}
</aside>